# Parallel transmission medical implant safety testbed

![pTx safety testbed](/testbed_photo.png "Testbed photo")

## Description

A modular, flexible, open-source hardware configuration for parallel transmission (pTx) experiments on RF and medical implant safety. The hardware comprises a home-built 8-channel pTx system (scalable to 32-channels), wideband power amplifiers and a positioning system with submillimeter precision.

## Specifications 

- 8-channel transmit RF chain 21-300 MHz (scalable to 32-channels)
- 4-channel receiver (scalable to 32-channels)
- Broadband power amplifiers, 20W continuous wave (20-1000 MHz)
- Synchronized measurements with 3D positioning system COSI Measure
- portable 19" rack

## Contacts

| Name          | Email                | Institution                                                  | Applications                                              |
| ------------  | -----                | -----------                                                  | ------------                                              |
| Berk Silemek  | berk.silemek@ptb.de  | Physikalisch-Technische Bundesanstalt (PTB), Berlin, Germany | implant safety                                            |
| Frank Seifert | frank.seifert@ptb.de | Physikalisch-Technische Bundesanstalt (PTB), Berlin, Germany | pTx and implant safety                                    |
| Lukas Winter  | lukas.winter@ptb.de  | Physikalisch-Technische Bundesanstalt (PTB), Berlin, Germany | pTx and implant safety, open source hardware distribution |

## Contributors (alphabetical order)

Werner Hoffmann, Bernd Ittermann, Reiner Montag, Johannes Petzold, Harald Pfeiffer, Reiner Seemann, Frank Seifert, Berk Silemek, Lukas Winter

## Publications

If you find this useful in your work, please cite:

[Winter L, Silemek B, Petzold J, et al. Parallel transmission medical implant safety testbed: Real-time mitigation of RF induced tip heating using time-domain E-field sensors. Magnetic Resonance in Medicine 2020;84:3468–3484 doi: 10.1002/mrm.28379.](https://onlinelibrary.wiley.com/doi/full/10.1002/mrm.28379)

## Acknowledgments

This work was funded by the EMPIR grant 17IND01 MIMAS. The EMPIR initiative is co-funded by the European Union's Horizon 2020 research and innovation program and the EMPIR participating states.

This work has received funding from the European Partnership on Metrology, co-financed by the European Union’s Horizon Europe Research and Innovation Programme and by the Participating States, under grant number 21NRM05 STASIS.

This [work](https://www.opensourceimaging.org/project/ptx-implant-safety-testbed/ "Open project in OSI website") is supported by the [Open Source Imaging Initiative (OSI²)](https://www.opensourceimaging.org/ "Open OSI website")

## License and Liability

Please check the [DISCLAIMER](./DISCLAIMER.pdf)

